@charset "gb2312";

/* CSS Document */
/*html { filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); }*/
body{font:12px/18px Arial,"ËÎÌå","Î¢ÈíÑÅºÚ" ;}
.search input{border:0;border:none;}
.w-1000{width:1000px;margin:0 auto;}
.hand{cursor:pointer;}
.more{background:url(/template/images/more.jpg) no-repeat;width:47px;height:7px;display:block;float:right;margin-top:10px;}
.topfix ul li{float:left;height:24px;line-height:24px;padding:0 5px;}
.logo{padding:40px 0;}
.cg-page{margin-top: 20px;}
.cg-page .page-num {height: 14px;width:20px;border:1px solid #aaa;margin:-2px 2px 0 2px;}

.nav-bg{background:#007ECD;border-bottom:1px solid #fff;}
.w-800{width:780px;}
.nav-main ul.first-nav{height:44px;}
.nav-main ul li{line-height:44px;z-index:999;}
.nav-main ul li:hover{background:#FFC500;color:#4E4F55}
.nav-main ul li a{font-size:14px;color:#fff;font-weight:600;}
.nav-main ul li a:hover{color:#4E4F55}
.nav-main ul li ul{border-bottom:1px solid #fff;}
.nav-main ul li ul li ul{margin-left:0;}
.nav-main ul li ul li{background:#007ECD;}
.nav-main ul li ul li a{margin:0;padding:0 20px;;;font-size:13px;color:#fff;font-weight:500;}
.nav-main ul li ul li:hover{background:#FFC500;}

.search{padding-top:9px;}
.search-btn{height:26px;width:22px;background:url(/template/images/search.jpg) center 4px no-repeat;text-indent:-999px;}
.search-text{height:16px;line-height:16px;padding:5px;}

.banner{border-bottom:4px solid #D9D9D9;}
.banner .pic-box{position:relative;}
.banner .big-pic{position:relative;}

.banner .big-pic ul{height:300px;}
.banner .big-pic ul li{width:100%;height:300px;}
.banner .big-pic a.banner-links {display:block;margin:0 auto;height:300px;}
/* .banner .pre-btn,.banner .next-btn{width:40px;height:60px;position:absolute;top:120px;cursor:pointer;background:url(/template/images/slider-btn.png);}
.banner .pre-btn{background-position:-186px -137px; left:15%;}
.banner .next-btn{background-position:-66px -137px; right:15%;}
.banner .pre-btn:hover{background-position:-126px -137px}
.banner .next-btn:hover{background-position:-6px -137px} */

.banner .small-pic {position:absolute;z-index:999;right:50%;margin-right:-130px;bottom:20px}
.banner .small-pic li{width:42px;height:11px;background:url(/template/images/small-li.png);float:left;margin-left:10px;cursor:pointer;}
.banner .small-pic li.small-hover{background:url(/template/images/small-li-hover.png);}

.content01{height:270px;padding:10px 0;}
.content01-left{height:260px;width:390px;border:3px solid #D9D9D9;}
.content01-left .pic-box .big-pic {width: 390px;height: 260px;overflow: hidden;position: relative;}
.content01-left .pic-box .pic-title {height: 24px;position: absolute;top: 0px;width: 100%;line-height: 24px;text-indent: 10px;color: #FFF;background:url(/template/images/title-bg.png) repeat;}

.box5 .small-pic{position:absolute;top:240px;right:10px;}

.box5 .small-pic li{background:#ec7e38;height:15px;width:15px;overflow:hidden;color:#FFF;line-height:15px;text-indent:0px;text-align:center;float:left;margin-left:5px;cursor:pointer;}
.box5 .pic-title  a{color:#fff;}
.box5 .small-pic li.small-hover{width:25px;background:#EE762A;}

.content01-center{width:380px;padding:0 10px}
.content01-center ul li{background:none;border-bottom:1px solid #D9D9D9;line-height:35px }
.content01-center ul li.summary-li{border-bottom: none;line-height: 18px;}
.art-summary{padding:10px 0  15px 0 ;}
.art-date{color:#1998a9}

.content01-right{width:201px;padding-left:3px;}
.content01-right h2{height:47px;background:url(/template/images/yjfx_top.jpg);}
.content01-right a{display:block;padding-bottom:5px;}

.content02{height:auto;padding:10px 0;border-top:1px solid #b5b7b6;border-bottom:1px solid #b5b7b6;}
.content02-left{width:280px;}
.title-h2{height:30px;line-height:30px;padding-left:20px;background:url(/template/images/sekuai.jpg) left center no-repeat;font-size:14px;}
.content02-left li{padding:6px 0 6px 30px;background:url(/template/images/gonggaoicon_zse.jpg) left center no-repeat;line-height:20px}
.content02-left li a{float:none}
.content02-left li .art-date{float:none;}

.content02-center{width:360px;height:260px;padding:0 10px;margin:0 10px;border-right:1px solid #D9D9D9;border-left:1px solid #D9D9D9;}
.content02-center li{padding:5px 0 5px 25px;background:url(/template/images/dticon.jpg) left center no-repeat;line-height:22px}
.content02-right{width:298px;height:260px;padding:0 10px;}
.content02-right li{padding:5px 0 5px 25px;background:url(/template/images/namicon.jpg) left center no-repeat;line-height:22px}

.content03{padding:10px 0;}
.content03 .four{width:504px;padding-left:10px;}
.content03 .four img{padding:0 5px 5px 0}

.content04{border-top:1px solid #b5b7b6;padding-bottom:10px;}
.content04 h2{line-height: 30px;color: #434343;font-size: 14px;font-weight: bold;}
.content04 h3{border-bottom: 1px solid #cecece;padding-bottom:5px;margin-bottom:10px;}
.friend-links{border: 2px solid #cecece;padding:10px}
.linkscontent{padding-bottom:10px;}
.linkscontent img{padding:2px;}

.footer{background:#E4E4E4;height:120px;}
.footer-logo{background:url(/template/images/footlogo.jpg) 20px center no-repeat;width:auto;height:90px;padding-left:250px;padding-top:30px;line-height: 22px;
color: #7b7b7b;}
.footer-logo a{color: #7b7b7b;}

.list-cont{min-height:600px;}
.list-banner{border-bottom:4px solid #eaeaea;width:100%;margin-bottom:10px;background:#5B90BC;}
.list-banner .banner-pic01{background:url(/template/images/list_banner1.jpg) center top no-repeat;height:190px;margin:0 auto;}
.list-banner .banner-pic02{background:url(/template/images/list_banner_dy.jpg) center top no-repeat;height:190px;margin:0 auto;}

.left-box{width:220px;}
.right-box{width:750px;padding-left:30px;}

.catalogs h2{background:#525252;color:#fff;height:35px;line-height:35px;text-align:center;font-size:14px;}
.catalogs ul li a{line-height:35px;display:block;text-align:center;background:#eaeaea;border-bottom:1px solid #fff;font-size:14px;}
.catalogs ul li a:hover{background:#F7F7F7;color:red;}
.catalogs ul li ul li{margin:0;}
.catalogs ul li ul li a{border:0;border:none;font-size:12px;background:#F7F7F7;}

.left-box-red .catalogs h2{background:url(/template/images/dsfsfs.jpg) 10px center no-repeat #D70101;}
.left-box-red .catalogs ul li a{background:#FEBFBF}
.left-box-red .catalogs ul li a:hover{background:#F7F7F7;color:red;}

.cg-position{height:35px;border-bottom:4px solid #CECECE;width:100%;line-height:35px;}
.cg-position a{color:#007ecd;}
.cg-position span{display:block;border-bottom: 4px solid #007ecd;font-size:14px;font-weight:bold;width:80px;float:left;padding-left:30px;background:url(/template/images/icon2.jpg) 5px center no-repeat;color: #5d5d5d;}
.right-box-red .cg-position span{border-bottom-color:#D70101;background:url(/template/images/dh2.jpg) 5px center no-repeat}

.right-box .list-main{padding:19px;}
.right-box .list-main ul li{background:none;line-height:35px;border-bottom:1px solid #F1F1F1;padding:0;}
.right-box .list-main ul li a,.right-box .list-main ul li span{font-size:14px;}

.right-box .list-main .photo-ds-list li{text-align:center;margin-right:15px;width:160px;line-height:24px;overflow:hidden;border:none;height:170px;}
.right-box .list-main .photo-ds-list li img{background:url(/template/images/picbox-listbg.gif) center no-repeat;padding:3px}
.right-box .list-main .photo-ds-list li a{color:#256EB1;font-weight:bold;font-size:12px;white-space:nowrap;}

.right-box .list-main .photo-sb-list li{text-align:center;padding:2px;border:1px solid #fff;margin-right:10px;}

.right-box .list-main .photo-list li{text-align:center;width:236px;line-height:22px;border:none;margin-bottom:10px;height:220px;overflow:hidden;}
.right-box .list-main .photo-list li a{font-size:12px;}

.right-box .right-box-red .list-main li{line-height:24px;margin-bottom:15px;padding-bottom:15px;}
.right-box .right-box-red .list-main .art-hd{height:24px;line-height:24px;}
.right-box .right-box-red .list-main .art-hd .art-catalog{color:#555;font-weight:bold;font-size:12px;}
.right-box .right-box-red .list-main .art-hd a{color: #256EB1;font-weight:bold;padding-left:10px;}
.right-box .right-box-red .list-main .art-riqi{font-size:12px;color:#aaa;}
.right-box .right-box-red .list-main .art-riqi .art-date,.right-box .right-box-red .list-main .art-riqi .art-visit{float:none;font-size:12px;color: #776955;padding-right:10px;}
.right-box .right-box-red .list-main .art-summary{font-size:12px;color:#776955;line-height:20px;}

.right-box .list-main ul li.sum{border:0;border:none;}
.right-box .list-main ul li.sum h3{font-size:14px;border-bottom:2px solid #ccc;padding:0 10px;}
.right-box .list-main ul li.sum h3 a{float:right;color:#007ecd;font-size:12px;font-weight:normal;}
.right-box .list-main ul li.sum ul.photo-sb-list{padding:20px 0;}

.searchResult{padding:20px 10px;}
.searchResult h2{height:30px;line-height:30px;}
.searchResult ul{padding:5px 0;}
.searchResult ul li{line-height:24px;font-size:14px;padding-left:10px;background:url(/template/lib/images/icon/icon-newslist.gif) left center no-repeat;}
.searchResult ul li strong{color:red;}

.jg-title{height:50px;line-height:50px;background:#394045;color:#fff;font-size:18px;font-weight:bold;text-align:center;}
.right-box .list-main ul li.jg-list {background:#eaeaea;width:100%;text-align:center;padding:20px 0;border:none;}

.right-box .list-main ul.hdly-list{margin-right:20px;}
.right-box .list-main ul.hdly-list li{width:160px;text-align:center;border:0;height:140px;}
.right-box .list-main ul.hdly-list li a{display:block;background:url(/template/images/picbox-listbg.gif) left center no-repeat;padding:3px;}

.box1{background:#e4e4e4;padding:20px 35px 20px 40px;width:630px;margin:0 auto;}

.box1 .big-pic{width:625px;height:400px;overflow:hidden;position:relative;}
.box1 .big-pic .pic-title{position:absolute;height:30px;line-height:18px;padding-left:10px;left:0;bottom:0;}

.right-box .list-main .box1 .small-pic{height:70px;overflow:hidden;}
.right-box .list-main .box1 .small-pic li{float:left;border:0;padding:0;margin:0;}
.box1 .small-pic img{width:100px;height:60px;padding:10px 5px 0 0;}
.box1 .pre-btn,.box1 .next-btn{width:40px;height:60px;position:absolute;top:150px;cursor:pointer;background:url(/template/images/slider-btn.png);}
.box1 .pre-btn{background-position:-186px -137px; left:0;}
.box1 .next-btn{background-position:-66px -137px; right:0;}
.box1 .pre-btn:hover{background-position:-126px -137px}
.box1 .next-btn:hover{background-position:-6px -137px}


/*room css*/
.right-box .content{ display:block; padding:10px; min-height:500px;_height:500px}
.arrange{ line-height:30px}
.day{width:100%;cursor:pointer;background-color:#eee; height:30px}
.day_used{width:100%;background-color:#5488B8;cursor:pointer;line-height:150%;overflow:hidden;}
.day_used li{ color:#000} 
.day_verify{width:100%;background-color:#A7C6FF;cursor:pointer;line-height:150%;overflow:hidden;}
.day_credit{width:100%;background-color:#71a7cd;cursor:pointer;line-height:150%;overflow:hidden;}
#arrange_list{background-color:#ccc;border:1px solid #000;position:absolute;left:250px;top:350px;width:400px;height:200px;display:none;}
table#arrangeBoard{width:100%;}
table#arrangeBoard td{background-color:#fff;}
table.arrange{border:1px solid #000;border-right:0px;border-bottom:0px;background:#fff;}
table.arrange td,table.arrange th{border:1px solid #000;border-top:0px;border-left:0px;}

.roomList .tabs{ float:left; margin-bottom:3px;}
.roomList .tabs li{ float:left; margin-right:3px; cursor:pointer; background:#99ccff;}
.roomList .tabs li.selected{ background:#6699cc;}
.roomList .tabs li a{ display:block;padding:5px 20px;}
.roomList .tabs li a:link,.roomList .tabs li a:visited{color:#fff; font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}

.roomList .contents{ margin:0 0 10px 0; line-height:180%; background:#ebf2fa; border:1px solid #ddd; padding:10px 5px;}
.roomList .tips{ line-height:160%; margin-bottom:10px}
.roomList .notice{ margin:5px 0;}

.roomTabs{ border-left:1px solid #ccc; margin:10px 0 0 0; float:left;}
.roomTabs li{ float:left; cursor:pointer; background:#fff; border:1px solid #ccc; border-left:0;}
.roomTabs li.selected{ background:#e9f1f6; border-bottom:1px solid #e9f1f6;}
.roomTabs li a{ display:block;padding:5px 20px;}
.roomTabs li a:link,.roomTabs li a:visited{color:#000; font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.roomTable{ padding:3px; background:#f2f6fb; border:1px solid #ccc; margin-top:-1px; line-height:22px;}
.user {line-height:180%; padding:5px; clear:both;font-size:14px;}
.bor{ border:1px solid #CCC}
#tm1{border:1px solid #CCC}
#tm2{border:1px solid #CCC}

table.edit{ line-height:30px}

.posbox{ position:relative}
.posbox .sxpic{ width:122px; height:26px; background:url(/template/images/ywsj.gif) no-repeat; display:block; position:absolute; right:0; top:2px}

.article-content{line-height:25px;}

.huizhid{margin:20px 10px;font-size:14px;}
.huizhid tr,.huizhid td{border:1px solid #ddd;}
.huizhid tr{line-height:40px;}
.huizhid tr input{height:25px;margin-left:5px;}
.huizhid  tr .subbtn{height: 25px;margin: 5px;width: 80px;}

/**µÇÂ¼ ×¢²á css  **/
.right-box .content .reg_b_l{padding: 20px;border: 1px solid #d6d6d6;}
.right-box .content .reg_b_l li{height:35px;line-height:35px;}
.right-box .content .n_l {
width: 70px;
display: inline-block;
text-align: right;
}
.right-box .content .i_b{
height: 22px;
width: 170px;
}
.right-box .content .reg_btn{
height: 26px;
width: 50px;
margin-left: 133px;
cursor:pointer;
}
.right-box .content .login{padding: 20px;
border: 1px solid #d6d6d6;
line-height: 35px;
}
.right-box .content .bor{
height: 22px;
width:150px;
}
.right-box .content .button{
height: 24px;
width: 45px;
cursor:pointer;
}
